import { changePassphrase } from "./pages/user/ChangePassphrase";
import { EncryptionServiceFactory } from "../common/service/EncryptionServiceFactory";
import log from "loglevel";

log.setLevel("TRACE");
const es = EncryptionServiceFactory.getEncryptionService();
$("#changePassphraseForm").on("submit", (event) => {
  event.preventDefault();
  changePassphrase(es);
});
